=== debian/control ===
--- 
+++ 
@@ -3,24 +3,25 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 3.0~),
-               debhelper (>= 11~),
+Build-Depends: cmake (>= 3.5~),
+               debhelper-compat (= 12),
                doxygen,
-               extra-cmake-modules (>= 5.68.0~),
+               extra-cmake-modules (>= 5.74.0~),
                graphviz,
-               libkf5config-dev (>= 5.68.0~),
-               libkf5widgetsaddons-dev (>= 5.68.0~),
+               libkf5config-dev (>= 5.74.0~),
+               libkf5widgetsaddons-dev (>= 5.74.0~),
                libqt5sql5-sqlite:native,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.8.0~),
-               qttools5-dev (>= 5.6.1~),
-               qttools5-dev-tools (>= 5.6.1~),
+               qtbase5-dev (>= 5.12.0~),
+               qttools5-dev (>= 5.4),
+               qttools5-dev-tools (>= 5.4),
                xauth,
                xvfb,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://projects.kde.org/projects/frameworks/kcompletion
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kcompletion
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kcompletion
+Rules-Requires-Root: no
 
 Package: libkf5completion-data
 Architecture: all
@@ -36,8 +37,8 @@
 Architecture: any
 Section: libdevel
 Depends: libkf5completion5 (= ${binary:Version}),
-         libkf5config-dev (>= 5.68.0~),
-         libkf5widgetsaddons-dev (>= 5.68.0~),
+         libkf5config-dev (>= 5.74.0~),
+         libkf5widgetsaddons-dev (>= 5.74.0~),
          ${misc:Depends},
          ${shlibs:Depends},
 Recommends: libkf5completion-doc (= ${source:Version})
