=== debian/changelog ===
kcompletion (5.78.0-3) unstable; urgency=medium

  * Update symbols.
  * Remove graphviz from build depends.
  * Cherry-pick upstream fix for regression.

 -- Norbert Preining <norbert@preining.info>  Tue, 26 Jan 2021 07:18:03 +0900

kcompletion (5.78.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Sun, 17 Jan 2021 12:02:19 +0900

kcompletion (5.78.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.78.0).
  * Update build-deps and deps with the info from cmake.

 -- Norbert Preining <norbert@preining.info>  Wed, 13 Jan 2021 10:32:40 +0900

kcompletion (5.77.0-4) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Cleanup Breaks as version in stable is old enough.

  [ Pino Toscano ]
  * Strip unusual field spacing from debian/control.
  * Fix the version of the libkf5completion-dev breaks/replaces in
    libkf5completion5 (for the move of kcompletion5widgets.so).
  * Drop the disabled 'testsuite' autopkgtest.
  * Drop the unused debian/meta/ stuff.
  * Remove the unused ${shlibs:Depends} substvar in libkf5completion-data, and
    libkf5completion-dev.

 -- Pino Toscano <pino@debian.org>  Sun, 27 Dec 2020 17:49:46 +0100

kcompletion (5.77.0-3) unstable; urgency=medium

  * Team upload.

  [ Scarlett Moore ]
  * Move the designer plugin to the library package,
  it is required for user facing tasks such as
  kolab add account and should not be in -dev package.
  Please see KDE Bug https://bugs.kde.org/show_bug.cgi?id=429106

 -- Sandro Knauß <hefee@debian.org>  Sun, 27 Dec 2020 14:36:48 +0100

kcompletion (5.77.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Dec 2020 10:33:33 +0900

kcompletion (5.77.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * Bump Standards-Version to 4.5.1 (No changes needed).
  * New upstream release (5.77.0).
  * Update build-deps and deps with the info from cmake.
  * Add myself to Uploaders.
  * Update maintainer to Debian Qt/KDE Maintainers.

 -- Norbert Preining <norbert@preining.info>  Fri, 18 Dec 2020 10:03:52 +0900

kcompletion (5.74.0-2) unstable; urgency=medium

  * Team upload to unstable.

 -- Sandro Knauß <hefee@debian.org>  Mon, 19 Oct 2020 23:15:15 +0200

kcompletion (5.74.0-1) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (5.74.0).
  * Update build-deps and deps with the info from cmake.
  * Add categories file to libkf5completion-data.
  * Update Homepage link to point to new invent.kde.org
  * Update repository related entries to metadata file.
  * Update field Source in debian/copyright to invent.kde.org move.
  * Add Bug-* entries to metadata file.
  * Update symbols from build for 5.74.0.

 -- Sandro Knauß <hefee@debian.org>  Sun, 27 Sep 2020 17:45:10 +0200
