=== debian/control ===
--- 
+++ 
@@ -3,24 +3,24 @@
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>,
-           Norbert Preining <norbert@preining.info>
+           Norbert Preining <norbert@preining.info>,
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.78.0~),
-               libkf5config-dev (>= 5.78.0~),
-               libkf5widgetsaddons-dev (>= 5.78.0~),
+               extra-cmake-modules (>= 5.80.0~),
+               libkf5config-dev (>= 5.80.0~),
+               libkf5widgetsaddons-dev (>= 5.80.0~),
                libqt5sql5-sqlite:native,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.14.0~),
                qttools5-dev (>= 5.4),
                qttools5-dev-tools (>= 5.4),
                xauth,
-               xvfb
+               xvfb,
 Standards-Version: 4.5.1
 Homepage: https://invent.kde.org/frameworks/kcompletion
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kcompletion
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kcompletion.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kcompletion
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kcompletion
 Rules-Requires-Root: no
 
 Package: libkf5completion-data
@@ -37,9 +37,9 @@
 Section: libdevel
 Architecture: any
 Depends: libkf5completion5 (= ${binary:Version}),
-         libkf5config-dev (>= 5.78.0~),
-         libkf5widgetsaddons-dev (>= 5.78.0~),
-         ${misc:Depends}
+         libkf5config-dev (>= 5.80.0~),
+         libkf5widgetsaddons-dev (>= 5.80.0~),
+         ${misc:Depends},
 Recommends: libkf5completion-doc (= ${source:Version})
 Description: development files for kcompletion
  KCompletion provides widgets with advanced completion support as well as a
@@ -63,7 +63,7 @@
 Multi-Arch: same
 Depends: libkf5completion-data (= ${source:Version}),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Description: Widgets with advanced auto-completion features.
  KCompletion provides widgets with advanced completion support as well as a
  lower-level completion class which can be used with your own widgets.
